\section{Вопросы лекции}

\foreach \name in {q1, q2, q3, q4, q5, q6, q7, q8, q9, q10, q11}{
    \input{include/questionsLecture/\name.tex}
    \newpage
}

\newpage

\section{Вопросы практики}

\foreach \name in {q1, q2, q3, q4, q5, q6, q7, q8}{
    \input{include/questionsPractic/\name.tex}
    \newpage
}

\section{Книги}

\begin{itemize}
    \item 1
\end{itemize}